/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
.btn {
	display: inline-block;
	padding: 0.5em 1em;
	background-color: #afd144;
	font-weight: 700;
	color: #0f1109;
	transition: 0.2s ease background-color;
}

.btn:hover,
.btn:focus {
	background-color: #badf42;
	text-decoration: none;
}


/* Flex
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
.flex {
	display: flex;
	align-items: center;
	gap: 2rem;
}

.even-items > * {
	flex: 1 1 0;
}


/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
.wrapper {
	width: 70rem;
	max-width: 100%;
	padding-inline: 2rem;
	margin: 0 auto;
}

@media (max-width: 37.5em) {

	.wrapper {
		padding-inline: 1.5rem;
	}

}


/* Banner
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
#banner {
	width: 100%;
	padding: 0;
	margin-bottom: 2rem;
	background: #003957;
	background: url("../images/banner_collage.png") left calc(50% + 370px) center / auto 120% no-repeat, linear-gradient(90deg, rgba(0, 57, 87, 1) 0%, rgba(8, 110, 151, 1) 100%);
	color: #fff;
}

	#banner .content {
		width: 545px;
		max-width: 100%;
		text-align: center;
	}

	#banner .ribbon {
		display: inline-block;
		padding: 1em 1em 1.9em;
		margin-bottom: 1em;
		background-color: #ffd15e;
		clip-path: polygon(0 0, 100% 0, 100% 100%, 50% calc(100% - 1em), 0 100%);
		font-weight: 700;
		color: #422f1c;
	}

	#banner .title {
		padding-bottom: 0.7em;
		background: url("../images/banner_swoosh.png") center / contain no-repeat;
		font-size: clamp(2em, 10vw, 3em);
		line-height: 1;
	}

		#banner .title .big {
			font-size: 1.85em;
			text-shadow: 3px 3px rgb(0, 0, 0, 40%);
		}

	#banner .subtext {
		display: inline-flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 0.25em 0.55em;
		padding-bottom: 2em;
		font-weight: 600;
	}

		#banner .subtext span:not(:first-of-type)::before {
			content: "|";
			display: inline-block;
			margin-right: 0.55em;
			color: #4fb7e8;
		}

/* 1024px */
@media (max-width: 64em) {

	#banner {
		background: linear-gradient(90deg, rgba(0, 57, 87, 1) 0%, rgba(8, 110, 151, 1) 100%);
	}

		#banner .content {
			margin: 0 auto;
		}

}


/* Welcome Back
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
#welcome-box {
	width: 100%;
	background: url("../images/welcome_swoosh.jpg") center right / auto 100% no-repeat;
	border: 2px solid #d8d8d8;
	color: #003957;
}

	#welcome-box .image {
		width: 20%;
		align-self: stretch;
		background: url("../images/welcome_image.jpg") center right / cover no-repeat;
	}

	#welcome-box .content {
		padding: 2em 2em 2em 0;
	}

	#welcome-box .message {
		margin-bottom: 0.3em;
		font-size: 2.25em;
		line-height: 1.2;
	}

/* 1024px */
@media (max-width: 64em) {

	#welcome-box .message {
		font-size: 2em;
	}

}

/* 668px */
@media (max-width: 41.75em) {

	#welcome-box .image {
		display: none;
	}

	#welcome-box .content {
		padding: 2em;
	}
	
	#welcome-box .message {
		font-size: 1.75em;
	}

}


/* Marketplace
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
#marketplace-categories hgroup {
	font-size: 1.25em;
	text-align: center;
}

	#marketplace-categories hgroup p {
		margin-top: 0.5em;
	}

	#marketplace-categories .list {
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(18rem, 1fr));
		gap: 1em;
		padding: 2rem 0 4rem;
		margin: 0;
		list-style: none;
		font-size: 0.75em;
	}

	#marketplace-categories .card {
		width: 100%;
		height: 100%;
		position: relative;
		bottom: 0;
		z-index: 0;
		padding: 1em;
		background: url("../images/category_bg.jpg") center / cover no-repeat #467a97;
		color: #fff;
		transition: 0.3s ease all;
	}

	#marketplace-categories .card:hover {
		bottom: 0.5em;
		z-index: 1;
		box-shadow: 0 0.25em 1em rgb(0, 0, 0, 40%);
	}

		#marketplace-categories .card figure {
			margin-bottom: 1em;
			border: 1px solid #fff;
			border-radius: 1em;
			box-shadow: 0 0.25em 0.75em rgb(0, 0, 0, 60%);
			overflow: hidden;
		}

		#marketplace-categories .card .flex {
			align-items: start;
			justify-content: space-between;
			gap: 1.5em;
		}

		#marketplace-categories .card .title {
			font-size: 1.65em;
			font-weight: 800;
			line-height: 1.1;
		}

		#marketplace-categories .card .btn::before {
			content: "";
			position: absolute;
			inset: 0;
			z-index: 1;
			transition: 0.3s ease background-color;
		}


/* Coupons
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
#category-coupons .list {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(18rem, 1fr));
	gap: 2em 1em;
	padding: 2rem 0 4rem;
	margin: 0;
	list-style: none;
}

	#category-coupons .list > li {
		container-type: inline-size;
	}

#category-coupons .coupon {
	--text-base: #122d24;
	--color-primary: #255143;
	--color-secondary: #afd244;
	--head-bg: var(--color-primary);
	--head-text: #fff;
	--company-hr: var(--color-secondary);
	--offer-bg: #fff;
	--offer-border: transparent;
	--offer-text: var(--text-base);
	--offer-top-text: var(--color-secondary);
	--offer-top-border: var(--color-primary);
	--offer-mid-text: var(--color-secondary);
	--offer-mid-text-big: var(--color-primary);
	--offer-bottom-border: var(--color-primary);
	--offer-bottom-dot: var(--color-primary);
	width: 100%;
	height: 100%;
	min-height: 164cqw;
	position: relative;
	bottom: 0;
	display: flex;
	flex-direction: column;
	gap: 1.5em;
	padding-bottom: 3em;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border: 1px solid #d8d8d8;
	border-radius: 1em;
	overflow: hidden;
	font-size: 0.85em;
	font-weight: 500;
	text-align: center;
	color: var(--text-base);
	transition: 0.3s ease bottom, 0.3s ease box-shadow;

	@supports (font-size: 1cqw) {
		font-size: 4cqw;
	}
}

#category-coupons .coupon:hover {
	bottom: 0.5em;
	z-index: 1;
	box-shadow: 0 0.25em 1em rgb(0, 0, 0, 20%);
}

#category-coupons .head {
	min-width: 15em;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 0.35em;
	padding: 0.55em 1em;
	margin: 0 auto;
	background-color: var(--head-bg);
	border-radius: 0 0 0.75em 0.75em;
	font-size: 0.8em;
	font-weight: 700;
	color: var(--head-text);
}

	#category-coupons .head .icon {
		width: 1.1em;
		height: 1.1em;
		-webkit-mask-image: var(--icon);
		mask-image: var(--icon);
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-size: contain;
		mask-size: contain;
		background-color: currentColor;
	}

	#category-coupons .head .icon-star {
		--icon: url("../images/icon_star.svg");
	}
	
	#category-coupons .head .icon-trophy {
		--icon: url("../images/icon_trophy.svg");
	}

	#category-coupons .head .icon-flame {
		--icon: url("../images/icon_flame.svg");
	}

	#category-coupons .head .icon-bolt {
		--icon: url("../images/icon_bolt.svg");
	}

	#category-coupons .head .icon-heart {
		--icon: url("../images/icon_heart.svg");
	}

	#category-coupons .head .icon-sun {
		--icon: url("../images/icon_sun.svg");
	}

	#category-coupons .head .icon-gift {
		--icon: url("../images/icon_gift.svg");
	}

	#category-coupons .head span {
		display: block;
	}

#category-coupons .company {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 0.75em;
	padding: 0 1.5em;
}

	#category-coupons .company .logo {
		width: auto;
		max-height: 4em;
		flex: 0 0 auto;
		margin: 0 auto;
	}

	#category-coupons .company .name {
		font-size: 1.5em;
		font-weight: 700;
	}

	#category-coupons .company .text {
		max-width: 90%;
		text-wrap: balance;
	}

	#category-coupons .company::after {
		content: "";
		width: 3.5em;
		height: 0.2em;
		display: block;
		margin: 0.5em auto 0;
		background-color: var(--company-hr);
		border: 0;
	}

#category-coupons .offer {
	display: flex;
	flex: 1 0 auto;
	flex-direction: column;
	justify-content: center;
	gap: 1em;
	padding: 1.5em 1.5em 1em;
	margin: 0 1.5em;
	background-color: var(--offer-bg);
	border: 2px solid var(--offer-border);
	border-radius: 1em;
	box-shadow: 0 0.1em 0.4em rgb(0, 0, 0, 20%);
	color: var(--offer-text);
}

	#category-coupons .offer .top {
		margin: 0.5ch 0 -2ch;
		border-top: 1px solid var(--offer-top-border);
		font-size: 0.75em;
		font-weight: 700;
		color: var(--offer-top-text);
	}

		#category-coupons .offer .top span {
			display: inline-block;
			padding: 0 1ch;
			background-color: var(--offer-bg);
			transform: translateY(-50%);
		}

	#category-coupons .offer .mid {
		display: flex;
		flex: 1 0 auto;
		flex-direction: column;
		justify-content: center;
		font-size: 3em;
		line-height: 0.8;
		font-family: 'Bebas Neue', display;
		color: var(--offer-mid-text);
	}

		#category-coupons .offer .mid .text-big {
			font-size: 2.2em;
			color: var(--offer-mid-text-big);
		}

		#category-coupons .offer .mid text {
			fill: currentColor;
		}

	#category-coupons .offer .bottom {
		position: relative;
		padding: 1em 0 0;
		border-top: 1px solid var(--offer-bottom-border);
		text-wrap: balance;
	}

	#category-coupons .offer .bottom::before {
		content: "";
		width: 0.6ch;
		height: 0.6ch;
		position: absolute;
		top: 0;
		left: 50%;
		background-color: var(--offer-bottom-dot);
		border: 3px solid var(--offer-bg);
		border-radius: 100%;
		box-sizing: initial;
		transform: translate(-50%, -50%);
	}

#category-coupons .cta a {
	--icon-color: var(--color-secondary);
	display: inline-flex;
	align-items: center;
	gap: 0.25em;
	padding: 0.1em 0.6em 0;
	border: 1px solid #fff;
	border-radius: 10em;
	font-family: 'Bebas Neue', display;
	font-size: 2em;
	color: #fff;
}

#category-coupons .cta a::before {
	content: "";
	position: absolute;
	inset: 0;
	z-index: 1;
}

#category-coupons .cta a::after {
	--icon: url("../images/icon_arrow.svg");
	content: "";
	width: 0.75em;
	height: 0.75em;
	display: inline-block;
	-webkit-mask-image: var(--icon);
	mask-image: var(--icon);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-size: contain;
	mask-size: contain;
	-webkit-mask-position: center;
	mask-position: center;
	background-color: var(--icon-color);
}

#category-coupons .cta a:hover {
	text-decoration: none;
}


/* Coupon styles
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Coupon 1 */
#category-coupons .coupon-1 {
	background-image: url("../images/coupon_1.jpg");
}

/* Coupon 2 */
#category-coupons .coupon-2 {
	--text-base: #003957;
	--color-primary: #ffd15d;
	--color-secondary: #4fb7e7;
	--head-text: var(--text-base);
	--offer-bg: var(--text-base);
	--offer-border: var(--color-primary);
	--offer-text: #fff;
	--offer-top-text: var(--color-primary);
	--offer-top-border: var(--offer-text);
	--offer-mid-text: var(--offer-text);
	--offer-bottom-border: var(--offer-text);
	background-image: url("../images/coupon_2.jpg");
}

	#category-coupons .coupon-2 .cta a {
		--icon-color: var(--text-base);
		background-color: var(--color-secondary);
		border-color: transparent;
	}

/* Coupon 3 */
#category-coupons .coupon-3 {
	--text-base: #22131e;
	--color-primary: #f591d5;
	--color-secondary: #6F1F57;
	--head-text: var(--text-base);
	--company-hr: var(--color-primary);
	--offer-bg: var(--color-secondary);
	--offer-border: var(--color-primary);
	--offer-text: #fff;
	--offer-top-text: var(--color-primary);
	--offer-top-border: var(--offer-text);
	--offer-mid-text: var(--offer-text);
	--offer-bottom-border: var(--offer-text);
	background-image: url("../images/coupon_3.jpg");
}

	#category-coupons .coupon-3 .cta a {
		background-color: var(--color-primary);
		border-color: transparent;
	}

/* Coupon 4 */
#category-coupons .coupon-4 {
	--text-base: #291a3e;
	--color-primary: #f42962;
	--color-secondary: #29193d;
	--company-hr: var(--color-primary);
	--offer-border: var(--color-secondary);
	--offer-top-text: var(--color-primary);
	--offer-top-border: var(--color-secondary);
	--offer-bottom-border: var(--color-secondary);
	background-image: url("../images/coupon_4.jpg");
}

	#category-coupons .coupon-4 .cta a {
		--icon-color: var(--color-primary);
		background-color: var(--color-secondary);
		border-color: transparent;
	}

/* Coupon 5 */
#category-coupons .coupon-5 {
	--text-base: #003957;
	--color-primary: #003957;
	--color-secondary: #4FB7E7;
	--offer-border: var(--color-secondary);
	--offer-text: var(--color-secondary);
	--offer-top-border: #a1ddf7;
	--offer-mid-text: var(--color-primary);
	--offer-mid-text-big: var(--color-secondary);
	--offer-bottom-border: #a1ddf7;
	--offer-bottom-dot: var(--color-secondary);
	background-image: url("../images/coupon_5.jpg");
}

	#category-coupons .coupon-5 .offer {
		padding: 2em 2.5em 1.5em;
		margin: 0 1em;
		background: none;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='1463' height='1024' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2'%3E%3Cpath d='M1300.393 1139c34.408 0 64.963 22.002 75.872 54.635l143.255 428.5a80 80 0 0 1 0 50.73l-143.255 428.5c-10.909 32.633-41.464 54.635-75.872 54.635H299.607c-34.408 0-64.963-22.002-75.872-54.635l-143.255-428.5a80 80 0 0 1 0-50.73l143.255-428.5c10.909-32.633 41.464-54.635 75.872-54.635z' style='fill:%23fff' transform='translate(-68.667 -1135.667)'/%3E%3Cpath d='M1300.393 1139c34.408 0 64.963 22.002 75.872 54.635l143.255 428.5a80 80 0 0 1 0 50.73l-143.255 428.5c-10.909 32.633-41.464 54.635-75.872 54.635H299.607c-34.408 0-64.963-22.002-75.872-54.635l-143.255-428.5a80 80 0 0 1 0-50.73l143.255-428.5c10.909-32.633 41.464-54.635 75.872-54.635zm0 6.667H299.607c-31.541 0-59.549 20.168-69.55 50.081l-143.254 428.5a73.34 73.34 0 0 0 0 46.504l143.254 428.5c10.001 29.913 38.009 50.081 69.55 50.081h1000.786c31.541 0 59.549-20.168 69.55-50.081l143.254-428.5a73.34 73.34 0 0 0 0-46.504l-143.254-428.5c-10.001-29.913-38.009-50.081-69.55-50.081' style='fill:%234fb7e7' transform='translate(-68.667 -1135.667)'/%3E%3C/svg%3E");
		background-size: 100% 100%;
		background-repeat: no-repeat;
		border: 0;
		box-shadow: none;
	}

	#category-coupons .coupon-5 .cta a {
		--icon-color: var(--color-primary);
		background-color: #158cc5;
		border-color: transparent;
	}

/* Coupon 6 */
#category-coupons .coupon-6 {
	--text-base: #511b57;
	--color-primary: #114daf;
	--color-secondary: #e795e9;
	--offer-border: var(--color-secondary);
	--offer-text: #190a1b;
	--offer-top-text: var(--text-base);
	--offer-top-border: var(--text-base);
	--offer-mid-text: var(--offer-text);
	--offer-mid-text-big: var(--text-base);
	--offer-bottom-border: var(--text-base);
	--offer-bottom-dot: var(--color-secondary);
	background-image: url("../images/coupon_6.jpg");
}

	#category-coupons .coupon-6 .company::after {
		display: none;
	}

	#category-coupons .coupon-6 .offer {
		aspect-ratio: 1;
		padding: 4em 2em 1em;
		margin: 0 2em;
		border-radius: 50%;
		box-shadow: 0 0.1em 0.8em rgb(0, 0, 0, 20%);
		outline: 4px solid white;
	}

		#category-coupons .coupon-6 .offer .mid {
			flex-grow: 0;
		}

	#category-coupons .coupon-6 .cta {
		margin-top: -2em;
	}

	#category-coupons .coupon-6 .cta a {
		--icon-color: #fff;
		background-color: var(--color-primary);
		border-color: transparent;
	}

/* Coupon 7 */
#category-coupons .coupon-7 {
	--text-base: #152c24;
	--color-primary: #afd144;
	--color-secondary: #265143;
	--offer-border: var(--color-primary);
	--offer-text: var(--color-secondary);
	--offer-bottom-dot: var(--color-secondary);
	background-image: url("../images/coupon_7.jpg");
}

	#category-coupons .coupon-7 .offer {
		padding: 2em 2.5em 1.5em;
		margin: 0 1em;
		background: none;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='1463' height='1024' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2'%3E%3Cpath d='M1300.393 1139c34.408 0 64.963 22.002 75.872 54.635l143.255 428.5a80 80 0 0 1 0 50.73l-143.255 428.5c-10.909 32.633-41.464 54.635-75.872 54.635H299.607c-34.408 0-64.963-22.002-75.872-54.635l-143.255-428.5a80 80 0 0 1 0-50.73l143.255-428.5c10.909-32.633 41.464-54.635 75.872-54.635z' style='fill:%23fff' transform='translate(-68.667 -1135.667)'/%3E%3Cpath d='M1300.393 1139c34.408 0 64.963 22.002 75.872 54.635l143.255 428.5a80 80 0 0 1 0 50.73l-143.255 428.5c-10.909 32.633-41.464 54.635-75.872 54.635H299.607c-34.408 0-64.963-22.002-75.872-54.635l-143.255-428.5a80 80 0 0 1 0-50.73l143.255-428.5c10.909-32.633 41.464-54.635 75.872-54.635zm0 6.667H299.607c-31.541 0-59.549 20.168-69.55 50.081l-143.254 428.5a73.34 73.34 0 0 0 0 46.504l143.254 428.5c10.001 29.913 38.009 50.081 69.55 50.081h1000.786c31.541 0 59.549-20.168 69.55-50.081l143.254-428.5a73.34 73.34 0 0 0 0-46.504l-143.254-428.5c-10.001-29.913-38.009-50.081-69.55-50.081' style='fill:%23afd144' transform='translate(-68.667 -1135.667)'/%3E%3C/svg%3E");
		background-size: 100% 100%;
		background-repeat: no-repeat;
		border: 0;
		box-shadow: none;
	}

	#category-coupons .coupon-7 .cta a {
		background-color: var(--color-primary);
		border-color: transparent;
	}

/* Coupon 8 */
#category-coupons .coupon-8 {
	--text-base: #042435;
	--color-primary: #ffd15d;
	--color-secondary: #f8971d;
	--head-text: var(--text-base);
	--offer-border: var(--color-primary);
	--offer-text: #003957;
	--offer-top-border: var(--color-secondary);
	--offer-mid-text: var(--offer-text);
	--offer-mid-text-big: var(--color-secondary);
	--offer-bottom-border: var(--color-secondary);
	background-image: url("../images/coupon_8.jpg");
}

	#category-coupons .coupon-8 .company::after {
		display: none;
	}

	#category-coupons .coupon-8 .offer {
		padding: 2em 4.75em 1.5em;
		margin: 0 0.5em;
		background: none;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='1541' height='1278' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:1.5'%3E%3Cpath d='M774.797 1005.506c17.234-11.513 38.172-11.513 55.406 0l65.349 43.656c11.262 7.522 24.3 10.241 37.003 7.716l77.761-15.459c20.326-4.041 40.883 5.417 53.807 24.756l39.203 58.658c8.812 13.185 21.341 21.996 35.198 24.754l71.325 14.195c22.678 4.514 40.907 24.965 46.27 51.91l11.208 56.313c3.739 18.789 13.849 34.821 27.866 44.189l50.432 33.705c22.455 15.007 33.854 46.224 27.87 76.325l-9.228 46.418c-4.128 20.76-.04 42.654 11.067 59.28l27.294 40.858c16.855 25.231 16.855 61.209 0 86.44l-27.294 40.858c-11.107 16.626-15.195 38.52-11.067 59.28l9.228 46.418c5.984 30.101-5.415 61.318-27.87 76.325l-50.432 33.705c-14.017 9.368-24.127 25.4-27.866 44.189l-11.208 56.313c-5.363 26.945-23.592 47.396-46.27 51.91l-71.325 14.195c-13.857 2.758-26.386 11.569-35.198 24.754l-39.203 58.658c-12.924 19.339-33.481 28.797-53.807 24.756l-77.761-15.459c-12.703-2.525-25.741.194-37.003 7.716l-65.349 43.656c-17.234 11.513-38.172 11.513-55.406 0l-65.349-43.656c-11.262-7.522-24.3-10.241-37.003-7.716l-77.761 15.459c-20.326 4.041-40.883-5.417-53.807-24.756l-39.203-58.658c-8.812-13.185-21.341-21.996-35.198-24.754l-71.325-14.195c-22.678-4.514-40.907-24.965-46.27-51.91l-11.208-56.313c-3.739-18.789-13.849-34.821-27.866-44.189l-50.432-33.705c-22.455-15.007-33.854-46.224-27.87-76.325l9.228-46.418c4.128-20.76.04-42.654-11.067-59.28l-27.294-40.858c-16.855-25.231-16.855-61.209 0-86.44l27.294-40.858c11.107-16.626 15.195-38.52 11.067-59.28l-9.228-46.418c-5.984-30.101 5.415-61.318 27.87-76.325l50.432-33.705c14.017-9.368 24.127-25.4 27.866-44.189l11.208-56.313c5.363-26.945 23.592-47.396 46.27-51.91l71.325-14.195c13.857-2.758 26.386-11.569 35.198-24.754l39.203-58.658c12.924-19.339 33.481-28.797 53.807-24.756l77.761 15.459c12.703 2.525 25.741-.194 37.003-7.716z' style='fill:%23fff' transform='matrix(1.2247 0 0 1.01587 -212.486 -1002.668)'/%3E%3Cpath d='M773.523 1006.358c18.055-12.062 39.899-12.062 57.954 0l63.262 42.26c11.796 7.88 25.409 10.727 38.68 8.088l75.364-14.982c21.3-4.235 42.832 5.735 56.475 26.148l37.281 55.782c9.322 13.95 22.505 23.25 37.06 26.147l68.173 13.568c23.941 4.765 43.22 26.561 48.947 55.337l10.183 51.166c4.009 20.142 14.78 37.292 29.672 47.245l46.456 31.048c23.947 16.004 36.115 49.638 29.676 82.027l-7.909 39.784c-4.457 22.415-.059 46.085 11.882 63.96l23.706 35.486c18.113 27.115 18.113 66.041 0 93.156l-23.706 35.486c-11.941 17.875-16.339 41.545-11.882 63.96l7.909 39.784c6.439 32.389-5.729 66.023-29.676 82.027l-46.456 31.048c-14.892 9.953-25.663 27.103-29.672 47.245l-10.183 51.166c-5.727 28.776-25.006 50.572-48.947 55.337l-68.173 13.568c-14.555 2.897-27.738 12.197-37.06 26.147l-37.281 55.782c-13.643 20.413-35.175 30.383-56.475 26.148l-75.364-14.982c-13.271-2.639-26.884.208-38.68 8.088l-63.262 42.26c-18.055 12.062-39.899 12.062-57.954 0l-63.262-42.26c-11.796-7.88-25.409-10.727-38.68-8.088l-75.364 14.982c-21.3 4.235-42.832-5.735-56.475-26.148l-37.281-55.782c-9.322-13.95-22.505-23.25-37.06-26.147l-68.173-13.568c-23.941-4.765-43.22-26.561-48.947-55.337l-10.183-51.166c-4.009-20.142-14.78-37.292-29.672-47.245l-46.456-31.048c-23.947-16.004-36.115-49.638-29.676-82.027l7.909-39.784c4.457-22.415.059-46.085-11.882-63.96l-23.706-35.486c-18.113-27.115-18.113-66.041 0-93.156l23.706-35.486c11.941-17.875 16.339-41.545 11.882-63.96l-7.909-39.784c-6.439-32.389 5.729-66.023 29.676-82.027l46.456-31.048c14.892-9.953 25.663-27.103 29.672-47.245l10.183-51.166c5.727-28.776 25.006-50.572 48.947-55.337l68.173-13.568c14.555-2.897 27.738-12.197 37.06-26.147l37.281-55.782c13.643-20.413 35.175-30.383 56.475-26.148l75.364 14.982c13.271 2.639 26.884-.208 38.68-8.088z' style='fill:none;stroke:%23ff9300;stroke-width:5.03px;stroke-dasharray:25.159,25.159,0,0,0,0' transform='matrix(1.15959 0 0 .94983 -160.23 -895.94)'/%3E%3C/svg%3E");
		background-size: 100% 100%;
		background-repeat: no-repeat;
		border: 0;
		box-shadow: none;
	}

		#category-coupons .coupon-8 .offer .mid {
			flex-grow: 0;
		}

	#category-coupons .coupon-8 .cta a {
		--icon-color: #fff;
		background-color: #cb660c;
		border-color: transparent;
	}

/* Coupon 9 */
#category-coupons .coupon-9 {
	--text-base: #003957;
	--color-primary: #16b3ee;
	--color-secondary: #20b89a;
	--company-hr: var(--color-primary);
	--offer-border: var(--color-secondary);
	--offer-mid-text: var(--text-base);
	--offer-mid-text-big: var(--color-secondary);
	--offer-bottom-dot: var(--color-secondary);
	background-image: url("../images/coupon_9.jpg");
}

	#category-coupons .coupon-9 .cta a {
		--icon-color: #fff;
		background-color: var(--color-primary);
		border-color: transparent;
	}
